// creator  : weidu.exe (version 23100)
// argument : _SHOP04.DLG
// game		 : .
// source	 : ./override/_SHOP04.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SHOP04~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80655 /* ~Please, browse and take your time.  I've no wish to rush a potential new customer.~ */
  IF ~~ THEN REPLY #80656 /* ~Let us see what you have, then.~ */ DO ~StartStore("_STO1115",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #80661 /* ~There is nothing here that I require.  Good day.~ */ EXIT
END
